.ae-header img {
    margin-top: 3em;
}
.ae-header .ae-content{
	border-radius: 14px;
}

.blue-gradient {
    background: linear-gradient( 180deg, #F1F7FA 40%, white 49%);
    padding: 20px calc((100% - 1200px)/2) 0;
    display: flex;
    gap: 4rem;
}

@media only screen and (max-width: 1200px) {
    .blue-gradient {
        padding: 20px 20px 0;
        gap: 20px;
    }
}

.blue-gradient .col-46 {
    background: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
    padding: 30px;
    margin: 30px 0px;
    box-shadow: rgb(0 0 0 / 20%) 0px 6px 19px -7px;
	border-radius: 14px;
    flex: 1;
}

.blue-gradient p,
.blue-gradient h3 {
    text-align: left !important;
}

.offers-highlights-img-block{
	display: flex;
    gap: 20px;
	justify-content: space-between;
    margin-bottom: 30px;
}
.offers-highlights-img-block div {
    position: relative;
}

.offers-highlights-img-block div .caption {
    position: absolute;
    bottom: 7px;
    margin-bottom: 0;
    left: 10px;
    color: #fff;
    font-size: 10px;
    font-weight: 600;
    text-shadow: 0 0 black;
}
.offers-highlights-img-block img{
    max-width: initial;
    max-height: initial;
	width: 48%;
    margin-top: 0;
}

.offers-highlights-bullets{
    background: #F1F7FA;
    padding: 17px 24px;
    border-radius: 14px;
    margin-bottom: 22px;
}

.offers-highlights-bullets div{
    display: flex;
    gap: 18px;
}
.offers-highlights-bullets img {
    max-width: 24px;
    max-height: 24px;
    width: 100%;
    height: 100%;
    margin-right: 14px;
    margin-top: 0;
}

.blue {
    padding: 0rem 11rem 4rem 11rem;
    background: #F1F7FA;
}

.blue img {
    width: 100%;
    max-width: 100%;
}
.blue .row.trailer {
    text-align: center;
}

#disney-promotion table tr td:first-child {
    width: 50%;
}

#disney-promotion table {
    width: 100%;
}

#disney-promotion .cc-faqs .accordion__container {
    padding: 20px 0;
}

#disney-promotion .cc-faqs .accordion__container .accordion__title.panel-box {
    margin-bottom: 0;
}

#disney-promotion .cc-faqs .accordion__container .accordion__content.selected {
    margin-top: 0;
    background: #fff;
    border: none;
    box-shadow: 0 6px 19px -7px rgba(0,0,0,.15);
}

.blue .row.trailer .col-50 h3{
	font-size: 28px;
}

.blue .row.trailer .col-50{
	width: 100%;
	text-align: center;
}

.offer-highlights{
	color: #d8292f;
    font-weight: 600;
}

.grey {
    background-color: #F9F9F9;
    max-width: 1200px;
    width: 100%;
    margin: 30px auto 0px auto;
    padding: 22px 30px;
}

.grey p {
    font-size: 12px;
}

.col-46 {
    width: calc(46% - 18px);
    display: inline-block;
    vertical-align: top;
}

.error {
    border: 3px solid red !important;
}

#disney-promotion-form ::placeholder {
    text-transform: capitalize !important;
    color: #737373;
    font-size: 16px;
    font-weight: 400;
}

#disney-promotion-form input {
    background: white;
    border-bottom: 1px solid #D0D0CE;
    margin-bottom: 55px;
}

#disney-promotion-form primary-btn {
    max-width: 176px;
    width: 100%;
}


#disney-promotion-form input[type="checkbox"] {
    width: 18px;
    height: 18px;
    background-color: #000;
    cursor: pointer;
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    appearance: checkbox;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 3px 3px 3px 4px;
    padding: initial;
    border: initial;
    opacity: 1;
    position: relative;
    border-radius: 14px;
}

error {
    color: red;
    position: relative;
    bottom: 3rem;
    left: 10px;
    display: block;
    margin: 10px auto;
    font-weight: 600;
}

#button {
    max-width: 176px;
    width: 100%;
    background-color: #005078;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: 600;
}

a.btn.btn-primary {
    padding-top: 11px;
}

.blue .row:nth-child(2) .col-50:nth-child(1) img {
    display: none;
}

.blue .row:nth-child(2) {
    margin-top: 2rem;
}

span.ac-icon.icon-footer-external-link {
    color: revert;
}

.completed p,
.completed h3 {
    text-align: center !important;
}

.completed {
    padding: 0;
    text-align: center;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
}

.completed img {
    max-width: 60px;
    min-height: 60px !important;
    text-align: center;
    margin: 0 auto 20px;
}

.tc li,
.tc p {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    margin: 5px 0 15px;
}

.ado {
    text-align: center;
    margin: 3rem 0px;
}

@media only screen and (max-width:767px) {
    .ae-header img {
        margin-top: 0em;
    }
    .col-46 {
        width: 100%;
        margin: 40px 0px 0px 0px!important;
    }
    .blue-gradient {
        padding: 0px 20px;
        background: linear-gradient( 180deg, #F1F7FA 42%, white 61%);
        flex-direction: column;
    }
    #button {
        width: 100%;
        max-width: 100%;
        margin-bottom: 20px !important;
    }
    .blue-gradient .col-46 {
        margin: 10px 0;
    }
    .blue {
        padding: 20px;
        background: #F1F7FA;
        margin-top: 3em;
        text-align: center;
    }
    .blue .row:nth-child(2) .col-50:nth-child(2) {
        display: none;
    }
    .blue .row:nth-child(2) .col-50:nth-child(1) img {
        display: block;
        margin-bottom: 2rem;
    }
    .blue .col-50 h3:after {
        margin: 20px auto;
    }
    .blue .col-50 {
        margin: 30px 0px 0px 0px;
    }
    .blue .row:nth-child(1) .col-50:nth-child(1) {
        position: relative;
        padding: 0;
    }
    .blue .row:nth-child(1) .col-50 iframe {
        width: 100%;
        height: revert-layer;
    }
    .blue .row:nth-child(2) {
        margin-top: 0px;
    }
    .blue-gradient .col-46:nth-child(1) div img {
        margin-right: 6px;
        min-height: 10px;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
    .ae-header img {
        margin-top: 0em;
    }
    .col-46 {
        width: 100%;
    }
    .blue-gradient {
        padding: 30px;
        gap: 20px;
        flex-direction: column;
    }
    .blue {
        padding: 0 4em 4em;
        text-align: center;
    }
    .col-50 {
        width: 100% !important;
    }
    .blue .col-50 h3:after {
        margin: 10px auto;
    }
    .blue .row:nth-child(2) .col-50:nth-child(1) img {
        display: block;
    }
    .blue .row:nth-child(2) .col-50:nth-child(2) img {
        display: none;
    }
    .blue h3 {
        margin: 2em 0px;
    }
}

@media only screen and (max-width:1453px) and (min-width:1024px) {
    iframe {
        width: 60%;
        max-width: 100%;
    }
}

/* @media only screen and (min-width:1600px) {
    .blue-gradient,
    .blue {
        padding: 0px 19rem 0px 25rem;
    }
    .blue {
        padding-top: 4em;
        padding-bottom: 4em;
    }
}

@media only screen and (min-width:2000px) {
    .blue-gradient,
    .blue {
        padding: 0px 43rem 0px 49rem;
    }
    .blue {
        padding-top: 4em;
        padding-bottom: 4em;
    }
} */


.checkbox-label{
	display: flex !important;
	margin-top: 0 !important;
	margin-bottom: 20px;
	align-items: flex-start;
	gap: 10px;
}

.checkbox-label.error {
    border:0 !important;
    color: #c00 !important;
    font-weight: 600;
}

.btnContestRegister{
	border-radius: 14px;
}

@media only screen and (max-width: 768px) {
    #disney-promotion .ae-header .ae-content {
        margin-top: -140px;
    }
}
.registered#acDbaasRegistered > img {
    display: none;
}